body {
	/*background: #0067b0 url('../i/bg.gif') repeat-x top left;*/
	background: #000;
	margin: 0;
	padding: 0;
	text-align: center;
}
div {
	display: inline-block;
}
div {
        margin: 0;
        padding: 0;
	display: block;
}
form, fieldset {
    margin: 0;
    padding: 0;
    border: none;
}
a img {
	border: 0;
}
img {
	vertical-align: bottom;
}
.clearing {
	clear: both;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
}
.clear_r {
	clear: right;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
}
.clear_l {
	clear: left;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
}
.img_floatL {
    float: left;
}
.img_floatR {
    float: right;
}
.top_left {
        margin: 0 7px 0 0;
        height: 7px;
	font-size: 2px;
}

* html .top_left {
        margin: 0;
}
.top_right {
	margin: -7px 0 0 7px;
	height: 7px; 
	font-size: 2px;
}

* html .top_right {
        margin: -7px 0 0;
}
.btm_left {
	margin: 0 7px 0 0;
	height: 7px;
	font-size: 2px;
}

* html .btm_left {
        margin: 0;
}
.btm_right {
	margin: -7px 0 0 7px;
	height: 7px;
	font-size: 2px;
}
* html .btm_right {
        margin: -7px 0 0;
}
body,td,th,div,p {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #363636;
}
a:link, a:active, a:visited {
	color: #a20f0f;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	color: #252525;
        text-transform: uppercase;
	font-family: "Bell Gothic Std", Arial, sans-serif;
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0 0 11px;
}

h1, h3 {
	font-size: 20px;
}

h2, h4 {
	font-size: 16px;
}

h5, h6 {
	font-size: 12px;
}

#ct0 {
	margin: 0;
	padding: 0;
}

#ct1 {
	margin: 0 auto;
        padding: 20px 0 0;
        width: 1000px;
        text-align: left;
}
* html #ct1 {
    position: relative;
    z-index: 1;
}
#ct3 {
        padding: 0 2px;
}
#top_elements {
        padding: 0 0 0 1px;
	height: 101px;
}
#top_elements #logo {
        float: left;
        width: 315px;
        background: transparent url('../i/logo_bg-b.gif') top left no-repeat;
        padding: 20px 0;
        text-align: center; 
}
#top_elements #logo a {
        display: inline-block;
}
#top_elements #right {
        margin: 0 0 0 315px;
        text-align: right;
}
#top_elements #searchbox {
        float: right;
        position: relative;
        top: 20px;
        margin: 0;
        padding: 0;
        width: 315px;
        height: 43px;
        z-index: 20;
}
#searchbox0 {
        background: transparent url('../i/searchbox_r-b.gif') top right no-repeat;
}
#searchbox1 {
        margin: 0 5px 0 0;
        background: transparent url('../i/searchbox_l-b.gif') top left no-repeat;
}
#searchbox_inner {
        margin: 0 0 0 5px;
        padding: 7px 2px 0 2px;
        height: 36px;
        background: transparent url('../i/searchbox_bg.gif') top left repeat-x;
}	
#search {
	float: left;
        width: 250px;
        background: transparent url('../i/search_r-b.gif') top right no-repeat;
}
#search0 {
        margin: 0 4px 0 0;
        background: transparent url('../i/search_l-b.gif') top left no-repeat;
}
#search1 {
        margin: 0 0 0 4px;
        padding: 5px 0 0;
        height: 24px;
        background: transparent url('../i/search_bg.gif') top left repeat-x;
        text-align: left;
}
*:first-child + html #search1 {
        padding: 3px 0 2px;
}
#search .search_data {
        width: 235px;
        height: 18px;
        border: 0px solid #fff;
}
*:first-child + html #search .search_data {
        margin: 0 0 0 -4px;
        height: 15px;
}
#search #go {
        margin: 0 0 0 250px;
}
#menubar {
        position: relative;
	height: 72px;
        z-index: 10;
}
#menubar .top_left {
	background: transparent url('../i/menu_tl-b.gif') top left no-repeat;
}
#menubar .top_right {
	background: transparent url('../i/menu_tr-b.gif') top right no-repeat;
}
#menubar .btm_left {
	background: transparent url('../i/menu_bl-b.gif') bottom left no-repeat;
}
#menubar .btm_right {
	background: transparent url('../i/menu_br-b.gif') bottom right no-repeat;
}
#menu_inner {
        height: 60px;
	background: transparent url('../i/menu_r-b.gif') top right no-repeat;
}
#menu_inner0 {
        margin: 0 3px 0 0;
	background: transparent url('../i/menu_l-b.gif') top left no-repeat;
}
#menu_inner1 {
        margin: 0 0 0 3px;
	background: #ba142d url('../i/menu_bg.gif') bottom left repeat-x;
}
ul#mainmenu {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

ul#mainmenu li {
	display: inline-block;
}

ul#mainmenu li {
	display: block;
	float: left;
	background: url('../i/menu_sep.gif') top left no-repeat;
        padding: 0 1px;
}

* html ul#mainmenu li {
	white-space: nowrap;
	width: 0%
}

ul#mainmenu li.f {
	background: none;
        padding: 0;
}

ul#mainmenu li a:link,
ul#mainmenu li a:active,
ul#mainmenu li a:visited {
	display: inline-block;
}

ul#mainmenu li a:link,
ul#mainmenu li a:active,
ul#mainmenu li a:visited {
	display: block;
	color: #fff;
	font-family: "Bell Gothic Std", Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	padding: 23px 18px;
	text-decoration: none;
}
ul#mainmenu li a:hover {
	background: url('../i/menu_hover_bg.gif') center center no-repeat;
}

#menu_inner div.dropdown {
	position: absolute;
	color: #fff;
	z-index: 2000;
	left: 350px;
	top: 25px;
	margin: 3px 0 0;
        width: 240px;
        background-image: url('../i/dmenu_btm.gif');
        background-color: transparent;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
	display: none;
        border: none;
}
#menu_inner div.dropdown ul {
	display: block;
	margin: 0;
	list-style: none;
	background-image: url('../i/dmenu_bg.gif');
        background-repeat: repeat-y;
	background-position: center top;
	padding: 0 3px;
	border: none;
}
#menu_inner div.dropdown li, div.dropdown a {
       display: inline-block;
}
#menu_inner div.dropdown a {
       display: block;
}
#menu_inner div.dropdown li {
	float: none;
	background: none;
	background: transparent url('../i/dmenu_sep.gif') repeat-x top left;
	display: block;
	margin: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#menu_inner div.dropdown li.f {
        background: none;
        border: none;
}
#menu_inner .dropdown ul li a:link, #menu_inner .dropdown ul li a:active, #menu_inner .dropdown ul li a:visited {
	font-size: 10px;
	color: #fff;
	display: block;
	text-decoration: none;
	text-transform: none;
	margin-left: 5px;
	padding-top: 6px;
        padding-bottom: 6px;
	padding-left: 11px;
        padding-right: 16px;
}
#menu_inner .dropdown ul li a:hover {
	text-decoration: underline;
}
#banner {
	clear: both;
        position: relative;
        margin: -3px 0 0;
        padding: 0 2px;
        z-index: 5;
}
#flash_banner {
	height: 314px;
        background: #000 url('../i/flash_border.gif') repeat-x bottom left;
}
#content_area {
        padding: 0 0 20px 0;
        background: #fff url('../i/content_bg.gif') repeat top left;
        overflow: hidden;
}
#content_area.admin_view {
        padding: 20px;
}
#left_nav {
       display: inline;
       float: left;
       margin: 37px 35px 0 30px;
       width: 330px;
       display: inline;
}
* html #left_nav {
       width: 333px;
}
#left_nav.hp {
       margin: 37px 35px 30px 30px;
}
#nav_ctabox {
    margin-bottom: 40px;
}
#nav_ctabox .cta_l {
        float: left;
        margin: 0 10px 0 0;
        width: 160px;
        display: inline;
}
* html #nav_ctabox .cta_l {
        width: 150px;
}
#nav_ctabox .cta_r {
        width: 160px;
        margin: 0 0 0 170px;
}
* html #nav_ctabox .cta_r {
        margin: 0 0 0 160px
}
#content {
       margin: 0 30px 30px;
       padding: 37px 0 0;
}
#content.request {
        margin: 0 auto;
        width: 702px;
}
#content.sml,
#content.hp {
       margin: 0 30px 30px 395px;
       padding: 37px 0 0;
}
#contactform table td,
#contactform table th {
    background: transparent;
    border: none;
}
#footer {
	padding: 20px 0;
        overflow: hidden;
}
#footer div {
        font-size: 8pt;
        color: #fff;
}
#footer a:link,
#footer a:hover,
#footer a:active,
#footer a:visited {
        font-size: 8pt;
        font-weight: normal;
        text-decoration: none;
        color: #fff;
}
#footer a:hover {
        text-decoration: underline;
}
#footer .left {
	float: left;
	width: 200px;
}

#footer .right {
	margin: 0 0 0 200px;
        text-align: right;
}
#footer .enqiry {
	clear: left;
        text-align: right;
}
#footer .admin {
	clear: left;
        text-align: right;
}


/*IASP 6 Upgrade style issue fix*/
h1, h2, h3, h4, h5, h6, p, li, ul {
    line-height:normal;
    text-rendering:auto;
}

ul{
    margin:10.6px 0 10.6px 40px;
}


.cms_loginform table {
    width:auto;
}

.ui-dialog h1.cmsh1_title{
color: #8db4ce;
font-weight: normal;
font-size: 20pt;
font-family: Arial,sans-serif;
line-height: 2;
}

#iasp_adminmenu_ctr {
    z-index:0;
}

#contactform textarea {
width: 98%;
}

/** Product  general enquiry style**/
.enq_form .displaytbl {
    width: 100%;
}

/**************************** 20150518 Location Starts ********************/
.btn_global,
.btn_global:link,
.btn_global:active,
.btn_global:visited,
.btn_global:hover,
.btn_global:focus {
    background-color: #BA142D;
    color: #FFFFFF;
    display: inline-block;
    _height: 30px;
    zoom: 1;
    padding: 8px 20px;
    font-size: 16px;
    text-align: center;
    line-height: 19px;
    vertical-align: baseline;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: none;
}

.map_detail a#get_direction_web {
    margin: 15px 0 5px 0;
}
/**************************** 20150518 Location Ends ********************/

/**************************** 20150518 My Account Area Start ********************/
#account_area_items_list a.btn_logout{
  display: block;
  background-color: #224F8F;
  text-decoration: none;
  width: 177px;
  padding: 10px 0;
  margin: 0 auto;
  border-radius: 5px;
  color: white;
}

#login_box {
  float: right;
  width: 100%;
}

/**************************** 20150518 My Account Area Ends ********************/
